foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Není možné hlasovat pro lokální soubory nebo interní záložky
votethank=Děkujeme. Váš hlas byl úspěšně uložen.
no-rating=Tato stránka nemá žádné hodnocení
rating-pending=Zjišťuji hodnocení
rating-good=Tato stránka má dobré hodnocení
rating-average=Tato stránka má průměrné hodnocení
rating-bad=Tato stránka má špatné hodnocení
no-weight=(nedostatečný počet hlasů)
weight1=(založeno na malém počtu hlasů)
weight2=(založeno na omezeném počtu hlasů)
weight3=(založeno na mnoha hlasech)
overall-rating=Celkové hodnocení
warning=Varování
warn-text-credit-number=Zdá se, že se pokoušíte zadat heslo nebo číslo platební karty na stránku, která má špatnou reputaci. Ověřte prosím, zda jste skutečně na správné stránce. Zadávat osobní údaje na nedůvěryhodnou stránku může být nebezpečné.
warn-text-fishing-site=Tato stránka byla označena jako podvodná.
trust-domain=Důvěřovat této doméně
close-back=Chci odsud pryč
close=Ignorovat toto varování
sfzone-headline=avast! SafeZone
sfzone-text=Otevřeli jste stránku elektronického bankovnictví. Chcete ji otevřít v prostředí avast! SafeZone?
sfzone-yes=Ano
sfzone-yes-always=Ano, vždy
sfzone-no=Ne
sfzone-never=Nikdy
anonymousUser=Anonymní uživatel
sitecorrect-headline=SiteCorrect
sitecorrect-text=Toto pravděpodobně není ta stránka, kterou jste chtěli otevřít.
sitecorrect-mean=Mysleli jste %s ?
sitecorrect-yes=Ano
sitecorrect-no=Ne, skutečně jsem myslel %s
sitecorrect-auto=Příště otevírat správné stránky automaticky
sitecorrect-help=Pro nastavení funkce avast! SiteCorrect otevřete uživatelské rozhraní programu avast!, zvolte Dodatečná ochrana, Ochrana prohlížeče a použijte tlačítko Nastavení.
sitecorrect-bar-msg=SiteCorrect: automatické přesměrování z %s
sitecorrect-bar-button=Toto nebyla chyba, chci zpátky
